APIs / Autovit / Dealer

Autovit: Dealer

Dealer from Autovit as JSON. 1 credit per successful call.

GET /v1/autovit/dealer

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
dealer_idstringOptionalAny
urlstringOptionalUp to 2,048 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/autovit/dealer?dealer_id=3329974" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.